## r-cran-mice 3.8.0

=== DESCRIPTION ===
Package: mice
Type: Package
Version: 3.8.0
Title: Multivariate Imputation by Chained Equations
Date: 2020-02-12
Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
    email = "stef.vanbuuren@tno.nl"),
    person("Karin", "Groothuis-Oudshoorn", role = "aut",
    email = "c.g.m.oudshoorn@utwente.nl"),
    person("Gerko","Vink", role = "ctb",
    email = "g.vink@uu.nl"),
    person("Rianne","Schouten", role = "ctb",
    email = "R.M.Schouten@uu.nl"),
    person("Alexander", "Robitzsch", role = "ctb",
    email = "robitzsch@ipn.uni-kiel.de"),
    person("Lisa","Doove", role = "ctb",
    email = "lisa.doove@ppw.kuleuven.be"),
    person("Shahab","Jolani", role = "ctb",
    email = "s.jolani@maastrichtuniversity.nl"),
    person("Margarita","Moreno-Betancur", role="ctb",
    email = "margarita.moreno@mcri.edu.au"),
    person("Ian", "White", role="ctb",
    email = "ian.white@ucl.ac.uk"),
    person("Philipp","Gaffert", role = "ctb",
    email = "philipp.gaffert@gfk.com"),
    person("Florian","Meinfelder", role = "ctb",
    email = "florian.meinfelder@uni-bamberg.de"),
    person("Bernie","Gray", role = "ctb",
    email = "bfgray3@gmail.com"))
Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
Depends: R (>= 2.10.0)
Imports: broom, dplyr, graphics, lattice, methods, stats, tidyr, utils
Suggests: knitr, lme4, MASS, mitml, miceadds, nnet, pan, randomForest,
        rmarkdown, rpart, survival, testthat
LinkingTo: Rcpp
Description: Multiple imputation using Fully Conditional Specification (FCS)
    implemented by the MICE algorithm as described in Van Buuren and
    Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
    its own imputation model. Built-in imputation models are provided for
    continuous data (predictive mean matching, normal), binary data (logistic
    regression), unordered categorical data (polytomous logistic regression)
    and ordered categorical data (proportional odds). MICE can also impute
    continuous two-level data (normal model, pan, second-level variables).
    Passive imputation can be used to maintain consistency between variables.
    Various diagnostic plots are available to inspect the quality of the
    imputations.
Encoding: UTF-8
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL: https://github.com/stefvanbuuren/mice,
        https://stefvanbuuren.name/mice/,
        https://stefvanbuuren.name/fimd/
BugReports: https://github.com/stefvanbuuren/mice/issues
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-02-21 13:57:45 UTC; buurensv
Author: Stef van Buuren [aut, cre],
  Karin Groothuis-Oudshoorn [aut],
  Gerko Vink [ctb],
  Rianne Schouten [ctb],
  Alexander Robitzsch [ctb],
  Lisa Doove [ctb],
  Shahab Jolani [ctb],
  Margarita Moreno-Betancur [ctb],
  Ian White [ctb],
  Philipp Gaffert [ctb],
  Florian Meinfelder [ctb],
  Bernie Gray [ctb]
Repository: CRAN
Date/Publication: 2020-02-21 18:20:02 UTC
