## r-cran-mice 3.6.0

=== debian/changelog ===
r-cran-mice (3.6.0-1) unstable; urgency=medium

  * Initial release (closes: #932285)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 13:23:23 +0200
