=== debian/control ===
Source: r-cran-mice
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-mass,
               r-cran-mitml,
               r-cran-nnet,
               r-cran-rcpp,
               r-cran-rlang,
               r-cran-rpart,
               r-cran-survival
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
Homepage: https://cran.r-project.org/package=mice

Package: r-cran-mice
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multivariate imputation by chained equations
 Multiple imputation using Fully Conditional Specification (FCS)
 implemented by the MICE algorithm as described in Van Buuren and
 Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
 its own imputation model. Built-in imputation models are provided for
 continuous data (predictive mean matching, normal), binary data (logistic
 regression), unordered categorical data (polytomous logistic regression)
 and ordered categorical data (proportional odds). MICE can also impute
 continuous two-level data (normal model, pan, second-level variables).
 Passive imputation can be used to maintain consistency between variables.
 Various diagnostic plots are available to inspect the quality of the
 imputations.
