## r-cran-mice 3.7.0

=== debian/changelog ===
r-cran-mice (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 11:21:58 +0100

r-cran-mice (3.6.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 02 Nov 2019 18:21:40 +0100
