=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lattice,
@@ -17,7 +17,7 @@
                r-cran-rlang,
                r-cran-rpart,
                r-cran-survival
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
