=== debian/control ===
--- 
+++ 
@@ -7,17 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-lattice,
                r-cran-broom,
                r-cran-dplyr,
-               r-cran-mass,
-               r-cran-mitml,
-               r-cran-nnet,
-               r-cran-rcpp,
-               r-cran-rlang,
-               r-cran-rpart,
-               r-cran-survival
-Standards-Version: 4.4.1
+               r-cran-lattice,
+               r-cran-tidyr,
+               r-cran-rcpp
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
