## r-cran-mice 3.11.0

=== debian/changelog ===
r-cran-mice (3.11.0-1) unstable; urgency=medium

  * New upstream version
  * New Test-Depends: r-cran-broom.mixed
    Closes: #969494

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:19:54 +0200

r-cran-mice (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 09:23:24 +0200

r-cran-mice (3.9.0-2) unstable; urgency=medium

  * Test-Depends: r-cran-lmtest
    Closes: #961570

 -- Andreas Tille <tille@debian.org>  Tue, 26 May 2020 10:11:38 +0200

r-cran-mice (3.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 10:41:52 +0200

r-cran-mice (3.8.0-2) unstable; urgency=medium

  * Team Upload.
  * Update test depends
  * routine-update: Add salsa-ci.yml
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Mar 2020 19:00:59 +0530
