=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
                r-cran-dplyr,
+               r-cran-generics,
                r-cran-lattice,
                r-cran-tidyr,
                r-cran-rcpp
@@ -16,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
+Rules-Requires-Root: no
 
 Package: r-cran-mice
 Architecture: any
