=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         build-essential,
         r-cran-boot,
         r-cran-testthat,
         r-cran-hsaur3,
         r-cran-mass,
         r-cran-nloptr,
         r-cran-matrix,
         r-cran-rcppeigen,
         r-cran-minqa,
         r-cran-mitml,
         r-cran-haven,
         r-cran-jomo,
         r-cran-pan,
         r-cran-readr,
         r-cran-hms,
         r-cran-forcats,
         r-cran-ordinal,
         r-cran-nnet,
         r-cran-ucminf,
         r-cran-numderiv,
         r-cran-clipr,
         r-cran-lme4,
         r-cran-survival,
         r-cran-lmtest,
         r-cran-broom.mixed
Restrictions: allow-stderr
