## r-cran-mice 3.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.8.0
+Version: 3.13.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2020-02-12
+Date: 2021-01-26
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -13,6 +13,8 @@
     email = "R.M.Schouten@uu.nl"),
     person("Alexander", "Robitzsch", role = "ctb",
     email = "robitzsch@ipn.uni-kiel.de"),
+    person("Patrick", "Rockenschaub", role = "ctb",
+    email = "rockenschaub.patrick@gmail.com"),
     person("Lisa","Doove", role = "ctb",
     email = "lisa.doove@ppw.kuleuven.be"),
     person("Shahab","Jolani", role = "ctb",
@@ -26,13 +28,16 @@
     person("Florian","Meinfelder", role = "ctb",
     email = "florian.meinfelder@uni-bamberg.de"),
     person("Bernie","Gray", role = "ctb",
-    email = "bfgray3@gmail.com"))
+    email = "bfgray3@gmail.com"),
+    person("Vincent", "Arel-Bundock", role = "ctb",
+    email = "vincent.arel-bundock@umontreal.ca"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
-Imports: broom, dplyr, graphics, lattice, methods, stats, tidyr, utils
-Suggests: knitr, lme4, MASS, mitml, miceadds, nnet, pan, randomForest,
-        rmarkdown, rpart, survival, testthat
-LinkingTo: Rcpp
+Imports: broom, dplyr, generics, graphics, lattice, methods, Rcpp,
+        rlang, stats, tidyr, utils
+Suggests: broom.mixed, haven, knitr, lme4, MASS, metafor, mitml,
+        miceadds, nnet, pan, randomForest, rmarkdown, rpart, survival,
+        testthat, lmtest
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -48,24 +53,27 @@
 License: GPL-2 | GPL-3
 LazyLoad: yes
 LazyData: yes
-URL: https://github.com/stefvanbuuren/mice,
-        https://stefvanbuuren.name/mice/,
+URL: https://github.com/amices/mice, https://amices.org/mice/,
         https://stefvanbuuren.name/fimd/
-BugReports: https://github.com/stefvanbuuren/mice/issues
-RoxygenNote: 7.0.2
+BugReports: https://github.com/amices/mice/issues
+RoxygenNote: 7.1.1
+LinkingTo: cpp11, Rcpp
+SystemRequirements: C++11
 NeedsCompilation: yes
-Packaged: 2020-02-21 13:57:45 UTC; buurensv
+Packaged: 2021-01-27 09:52:17 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
   Rianne Schouten [ctb],
   Alexander Robitzsch [ctb],
+  Patrick Rockenschaub [ctb],
   Lisa Doove [ctb],
   Shahab Jolani [ctb],
   Margarita Moreno-Betancur [ctb],
   Ian White [ctb],
   Philipp Gaffert [ctb],
   Florian Meinfelder [ctb],
-  Bernie Gray [ctb]
+  Bernie Gray [ctb],
+  Vincent Arel-Bundock [ctb]
 Repository: CRAN
-Date/Publication: 2020-02-21 18:20:02 UTC
+Date/Publication: 2021-01-27 10:40:12 UTC
