=== debian/changelog ===
r-cran-mice (3.13.0-2) unstable; urgency=high

  * Drop some failing tests for i386

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2021 11:10:33 +0100

r-cran-mice (3.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add r-cran-metafor to test depends

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 28 Jan 2021 22:15:26 +0530

r-cran-mice (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Nov 2020 10:14:12 +0100
