=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # do not run since the test suite is tweaked
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -11,9 +11,11 @@
                r-cran-dplyr,
                r-cran-generics,
                r-cran-lattice,
+               r-cran-rcpp,
+               r-cran-rlang,
                r-cran-tidyr,
-               r-cran-rcpp
-Standards-Version: 4.5.0
+               r-cran-cpp11
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
