=== debian/tests/control ===
--- 
+++ 
@@ -24,5 +24,6 @@
          r-cran-lme4,
          r-cran-survival,
          r-cran-lmtest,
-         r-cran-broom.mixed
+         r-cran-broom.mixed,
+         r-cran-metafor
 Restrictions: allow-stderr
