## r-cran-mice 3.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.13.0
+Version: 3.14.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2021-01-26
+Date: 2021-11-23
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -30,14 +30,22 @@
     person("Bernie","Gray", role = "ctb",
     email = "bfgray3@gmail.com"),
     person("Vincent", "Arel-Bundock", role = "ctb",
-    email = "vincent.arel-bundock@umontreal.ca"))
+    email = "vincent.arel-bundock@umontreal.ca"),
+    person("Mingyang", "Cai", role = "ctb",
+    email = "m.cai@uu.nl"),
+    person("Thom", "Volker", role = "ctb",
+    email = "t.b.volker@uu.nl"),
+    person("Edoardo", "Costantini", role = "ctb",
+    email = "e.costantini@tilburguniversity.edu"),
+    person("Caspar", "van Lissa", role = "ctb", 
+    email = "c.j.vanlissa@uu.nl"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
-Imports: broom, dplyr, generics, graphics, lattice, methods, Rcpp,
-        rlang, stats, tidyr, utils
-Suggests: broom.mixed, haven, knitr, lme4, MASS, metafor, mitml,
-        miceadds, nnet, pan, randomForest, rmarkdown, rpart, survival,
-        testthat, lmtest
+Imports: broom, dplyr, generics, graphics, grDevices, lattice, methods,
+        Rcpp, rlang, stats, tidyr, utils, withr
+Suggests: broom.mixed, decor, glmnet, haven, knitr, lme4, lmtest, MASS,
+        metafor, mitml, miceadds, nnet, pan, randomForest, ranger,
+        rmarkdown, rpart, survival, testthat
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -56,11 +64,11 @@
 URL: https://github.com/amices/mice, https://amices.org/mice/,
         https://stefvanbuuren.name/fimd/
 BugReports: https://github.com/amices/mice/issues
-RoxygenNote: 7.1.1
 LinkingTo: cpp11, Rcpp
 SystemRequirements: C++11
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-01-27 09:52:17 UTC; buurensv
+Packaged: 2021-11-23 13:47:16 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
@@ -74,6 +82,10 @@
   Philipp Gaffert [ctb],
   Florian Meinfelder [ctb],
   Bernie Gray [ctb],
-  Vincent Arel-Bundock [ctb]
+  Vincent Arel-Bundock [ctb],
+  Mingyang Cai [ctb],
+  Thom Volker [ctb],
+  Edoardo Costantini [ctb],
+  Caspar van Lissa [ctb]
 Repository: CRAN
-Date/Publication: 2021-01-27 10:40:12 UTC
+Date/Publication: 2021-11-24 13:00:02 UTC
