=== debian/changelog ===
r-cran-mice (3.14.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.14.0
  * Add r-cran-glmnet to test-dep

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:14:18 +0530

r-cran-mice (3.13.0-3) unstable; urgency=medium

  * Team Upload.
  * d/t/run-unit-test: Do not invoke sed on a
    removed file (Closes: #983765)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 15:16:27 +0530
