=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
