=== debian/tests/control ===
--- 
+++ 
@@ -25,5 +25,6 @@
          r-cran-survival,
          r-cran-lmtest,
          r-cran-broom.mixed,
-         r-cran-metafor
+         r-cran-metafor,
+         r-cran-glmnet
 Restrictions: allow-stderr
