## r-cran-mice 3.15.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.14.0
+Version: 3.15.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2021-11-23
+Date: 2022-11-17
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -38,14 +38,17 @@
     person("Edoardo", "Costantini", role = "ctb",
     email = "e.costantini@tilburguniversity.edu"),
     person("Caspar", "van Lissa", role = "ctb", 
-    email = "c.j.vanlissa@uu.nl"))
+    email = "c.j.vanlissa@uu.nl"),
+    person("Hanne", "Oberman", role = "ctb",
+    email = "h.i.oberman@uu.nl"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
 Imports: broom, dplyr, generics, graphics, grDevices, lattice, methods,
-        Rcpp, rlang, stats, tidyr, utils, withr
-Suggests: broom.mixed, decor, glmnet, haven, knitr, lme4, lmtest, MASS,
-        metafor, mitml, miceadds, nnet, pan, randomForest, ranger,
-        rmarkdown, rpart, survival, testthat
+        Rcpp, rlang, stats, tidyr, utils
+Suggests: broom.mixed, decor, future, furrr, glmnet, haven, knitr,
+        lme4, lmtest, MASS, metafor, mitml, miceadds, nnet, pan,
+        parallelly, purrr, randomForest, ranger, rmarkdown, rpart,
+        rstan, survival, testthat
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -58,7 +61,6 @@
     Various diagnostic plots are available to inspect the quality of the
     imputations.
 Encoding: UTF-8
-License: GPL-2 | GPL-3
 LazyLoad: yes
 LazyData: yes
 URL: https://github.com/amices/mice, https://amices.org/mice/,
@@ -66,9 +68,10 @@
 BugReports: https://github.com/amices/mice/issues
 LinkingTo: cpp11, Rcpp
 SystemRequirements: C++11
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.2
+License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2021-11-23 13:47:16 UTC; buurensv
+Packaged: 2022-11-17 16:21:17 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
@@ -86,6 +89,7 @@
   Mingyang Cai [ctb],
   Thom Volker [ctb],
   Edoardo Costantini [ctb],
-  Caspar van Lissa [ctb]
+  Caspar van Lissa [ctb],
+  Hanne Oberman [ctb]
 Repository: CRAN
-Date/Publication: 2021-11-24 13:00:02 UTC
+Date/Publication: 2022-11-19 13:00:02 UTC
