=== debian/changelog ===
r-cran-mice (3.15.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Adjust Test-Depends to Suggests inside DESCRIPTION file

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:53:25 +0100
