=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: r-cran-mice
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # do not run since the test suite is tweaked
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
+Homepage: https://cran.r-project.org/package=mice
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,11 +20,6 @@
                r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
-Homepage: https://cran.r-project.org/package=mice
-Rules-Requires-Root: no
 
 Package: r-cran-mice
 Architecture: any
