## r-cran-mice 3.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mice
 Type: Package
-Version: 3.15.0
+Version: 3.16.0
 Title: Multivariate Imputation by Chained Equations
-Date: 2022-11-17
+Date: 2023-05-24
 Authors@R: c(person("Stef", "van Buuren", role = c("aut","cre"),
     email = "stef.vanbuuren@tno.nl"),
     person("Karin", "Groothuis-Oudshoorn", role = "aut",
@@ -43,12 +43,11 @@
     email = "h.i.oberman@uu.nl"))
 Maintainer: Stef van Buuren <stef.vanbuuren@tno.nl>
 Depends: R (>= 2.10.0)
-Imports: broom, dplyr, generics, graphics, grDevices, lattice, methods,
-        Rcpp, rlang, stats, tidyr, utils
-Suggests: broom.mixed, decor, future, furrr, glmnet, haven, knitr,
-        lme4, lmtest, MASS, metafor, mitml, miceadds, nnet, pan,
-        parallelly, purrr, randomForest, ranger, rmarkdown, rpart,
-        rstan, survival, testthat
+Imports: broom, dplyr, generics, glmnet, graphics, grDevices, lattice,
+        methods, mitml, nnet, Rcpp, rpart, rlang, stats, tidyr, utils
+Suggests: broom.mixed, future, furrr, haven, knitr, lme4, MASS,
+        miceadds, pan, parallelly, purrr, ranger, randomForest,
+        rmarkdown, rstan, survival, testthat
 Description: Multiple imputation using Fully Conditional Specification (FCS)
     implemented by the MICE algorithm as described in Van Buuren and
     Groothuis-Oudshoorn (2011) <doi:10.18637/jss.v045.i03>. Each variable has
@@ -67,11 +66,10 @@
         https://stefvanbuuren.name/fimd/
 BugReports: https://github.com/amices/mice/issues
 LinkingTo: cpp11, Rcpp
-SystemRequirements: C++11
-RoxygenNote: 7.2.2
 License: GPL (>= 2)
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-11-17 16:21:17 UTC; buurensv
+Packaged: 2023-06-04 21:03:06 UTC; buurensv
 Author: Stef van Buuren [aut, cre],
   Karin Groothuis-Oudshoorn [aut],
   Gerko Vink [ctb],
@@ -92,4 +90,4 @@
   Caspar van Lissa [ctb],
   Hanne Oberman [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-19 13:00:02 UTC
+Date/Publication: 2023-06-05 14:40:02 UTC
