=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r-cran-mice
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -15,11 +14,16 @@
                r-cran-broom,
                r-cran-dplyr,
                r-cran-generics,
+               r-cran-glmnet,
                r-cran-lattice,
+               r-cran-mitml,
+               r-cran-nnet,
                r-cran-rcpp,
+               r-cran-rpart,
                r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-mice
 Architecture: any
