=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         build-essential,
         r-cran-broom.mixed,
         r-cran-decor,
         r-cran-future,
         r-cran-furrr,
         r-cran-glmnet,
         r-cran-haven,
         r-cran-knitr,
         r-cran-lme4,
         r-cran-lmtest,
         r-cran-mass,
         r-cran-metafor,
         r-cran-mitml,
#         r-cran-miceadds,
         r-cran-nnet,
         r-cran-pan,
         r-cran-parallelly,
         r-cran-purrr,
         r-cran-randomforest,
         r-cran-ranger,
         r-cran-rmarkdown,
         r-cran-rpart,
         r-cran-rstan,
         r-cran-survival,
         r-cran-testthat
Restrictions: allow-stderr
