=== debian/changelog ===
r-cran-mice (3.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 08:21:42 +0900
