=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
 Homepage: https://cran.r-project.org/package=mice
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
                r-cran-dplyr,
-               r-cran-generics,
                r-cran-glmnet,
                r-cran-lattice,
                r-cran-mitml,
                r-cran-nnet,
                r-cran-rcpp,
                r-cran-rpart,
-               r-cran-rlang,
                r-cran-tidyr,
                r-cran-cpp11
 Testsuite: autopkgtest-pkg-r
