=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom.mixed,
        r-cran-future,
        r-cran-furrr,
        r-cran-haven,
        r-cran-knitr,
        r-cran-lme4,
        r-cran-mass,
        r-cran-pan,
        r-cran-parallelly,
        r-cran-purrr,
        r-cran-ranger,
        r-cran-randomforest,
        r-cran-rmarkdown,
        r-cran-rstan,
        r-cran-survival,
        r-cran-testthat,
        build-essential,
        r-cran-decor,
        r-cran-glmnet,
        r-cran-lmtest,
        r-cran-metafor,
        r-cran-mitml,
        r-cran-nnet,
        r-cran-rpart
Restrictions: allow-stderr
