=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mice_([-\d.]*)\.tar\.gz
