## r-cran-mice 3.19.0

=== debian/changelog ===
r-cran-mice (3.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 09:39:25 +0900
