=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-mice
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
-Homepage: https://cran.r-project.org/package=mice
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -20,8 +16,14 @@
                r-cran-rcpp,
                r-cran-rpart,
                r-cran-tidyr,
-               r-cran-cpp11
-Testsuite: autopkgtest-pkg-r
+               r-cran-cpp11,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mice
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mice.git
+Homepage: https://cran.r-project.org/package=mice
+Rules-Requires-Root: no
 
 Package: r-cran-mice
 Architecture: any
